.right-menu ul{
	list-style: outside none none;
	margin: 0px 0px 8px;
	padding: 0px;
	position: relative;
}

.right-menu ul li {
    padding: 5px 6px 5px 0;
	line-height:110%;
}

.right-menu li a {
    font-size: 10pt;
    color: #555;
    font-weight: bold;
    text-decoration: none;
}

.right-menu li.selectedNotParent a{
	color: #2780A9;
    font-style: italic;
}

.right-menu ul ul li{
	list-style: circle;
	padding-left: 10px;
}
